Subject: Re: Partnership Presentation Document
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 00:35:00 -0800 (PST)

I made a couple of suggestions on slide 17: a wording change in the first 
bullet and I dropped ECT from the example list -- I think the EES and EBS 
examples are more alike and make the point more cleanly.

I think showing the ranges for MDs on slides 14 and 19 is fine.

I didn't see a reference to the possibility of an EMD level.  I think that's 
probably OK -- Jeff can still speak to it if he wants to when he discusses 
the ranges in the MD level.